@import url('https://fonts.googleapis.com/css?family=Rajdhani');

 body {
    font: 400 15px Lato, sans-serif;
    line-height: 1.8;
    color: #818181;
    background-image: url('background_light.jpg');
    background-size: contain;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Rajdhani', sans-serif;
  }

  #myPage {
      height:100%;
  }

  h1 {
      font-family: 'Rajdhani', sans-serif;
      text-transform: uppercase;
      font-weight: 1000;
      color: black;
  }

  h2 {
      font-size: 30px;
      color: #303030;
      font-weight: 600;
      margin-bottom: 30px;
      font-family: 'Rajdhani', sans-serif;
      text-transform: uppercase;
  }
  h4 {
      font-size: 19px;
      line-height: 1.375em;
      color: #303030;
      font-weight: 400;
      margin-bottom: 30px;
  }  
  .jumbotron {
      background-image: url('Strona_glownaciemne.png') !important;
      background-color: black !important;
      background-position: center top;
      background-repeat: no-repeat;
      color: #fff;
      /* padding: 20% !important; */
      font-family: 'Alegreya Sans', sans-serif !important;
      height: 100%;
  }

  .jumbotron img {
      height: 400px;
  }

  .bdo {
    height:auto !important;
    padding: 5% !important;
  }

  .container-fluid {
      padding: 60px 50px;
      background-position: center;
  }

  #spacerMenu {
    width:100%;
    background: black;
  }

  #kobize h2, h3, h4 {
      color: black;
  }

  #about h2, h3, h4 {
    color: black;
  }

  #referencje h2, h3, h4 {
    color: black;
  }

  #contact h2, h3, h4 {
    color: black;
  }

  #bdo h2, h3, h4 {
      color: black;
  }

  .bdoImage {
      margin: 0 auto;
      vertical-align:middle;
  }

  .bg-grey {
      background-color: #f6f6f6;
  }
  .logo-small {
      color: #f4511e;
      font-size: 50px;
  }
  .logo {
      color: #f4511e;
      font-size: 200px;
  }

  .navbar-brand img {
      width: 50%;
  }

  #navLogo:hover {
       background-color: black; 
  }

  .thumbnail {
      padding: 0 0 15px 0;
      border: none;
      border-radius: 0;
  }
  .thumbnail img {
      width: 100%;
      height: 100%;
      margin-bottom: 10px;
  }
  .carousel-control.right, .carousel-control.left {
      background-image: none;
      color: #f4511e;
  }
  .carousel-indicators li {
      border-color: #f4511e;
  }
  .carousel-indicators li.active {
      background-color: #f4511e;
  }
  .item h4 {
      font-size: 19px;
      line-height: 1.375em;
      font-weight: 400;
      font-style: italic;
      margin: 70px 0;
  }
  .item span {
      font-style: normal;
  }
  .panel {
      border: 0;
      background: transparent !important;
  }

  .panel-footer {
    background: transparent !important;
    border: none;
  }

  .panel-footer .btn:hover {
      border: 1px solid #f4511e;
      background-color: #fff !important;
      color: #f4511e;
  }
  .panel-heading {
      color: #fff !important;
      padding: 25px;
      background: transparent !important;
      transition-duration: 0.5s;
      border: none;
  }

  .panel-heading:hover {
      opacity: 1;
  }

  .panel-footer h3 {
      font-size: 32px;
  }
  .panel-footer h4 {
      color: #aaa;
      font-size: 14px;
  }
  .panel-footer .btn {
      margin: 15px 0;
      background-color: #f4511e;
      color: #fff;
  }

  .carousel-inner .col-sm-3 {
      width: 25% !important;
  }

  .navbar-brand img {
      width: 20%;
      opacity: 0.8;
  }

  /* Centering the modals */
  .modal {
    text-align: center;
    padding: 0!important;
  }
  
  .modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
  }
  
  .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
  }

  .carousel-inner > .item > img {
    width:50%;
  }

  li a {
      color: white !important;
      font-family: 'Alegreya Sans', sans-serif !important; 
  }

  li.active a {
      color: black !important;
  }

.navbar {
    margin-bottom: 0;
    z-index: 9999;
    border: 0;
    font-size: 19px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
    font-family: Rajdhani, sans-serif !important;
    text-transform: uppercase;
    background-color: black;
}

.offerItem {
    /* background: #ffc !important; */
    color: black;
    border-radius: 0;
    transition: all 0.5s;
    cursor: pointer;
}

.offerItem img {
    width: 100px;
}

.offerItem:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
    z-index: 10;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .7);
    -moz-box-shadow: 0 10px 20px rgba(0,0,0,.7);
    box-shadow: 0 10px 20px rgba(0,0,0,.7);
}

.portfolioItem {
    padding: 0;
    color: white;
    border-radius: 0;
    transition: all 0.5s;
    cursor: pointer;
    padding: 0;
}

.portfolioItem:hover {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    transform: scale(0.9);
    z-index: 10;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .7);
    -moz-box-shadow: 0 10px 20px rgba(0,0,0,.7);
    box-shadow: 0 10px 20px rgba(0,0,0,.7);
}

.portfolioItem img:hover {
    filter: blur(4px);
}

.navbar li a, .navbar .navbar-brand {
    color: #fff !important;
    background-color: black;
}

.navbar-nav li a:hover, .navbar-nav li.active a {
    color: black !important;
    background-color: rgba(255, 255, 255, 0.5) !important;
    font-weight: bold;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
}
  footer .glyphicon {
      font-size: 20px;
      margin-bottom: 20px;
      color: #f4511e;
  }
  .slideanim {visibility:hidden;}
  .slide {
      animation-name: slide;
      -webkit-animation-name: slide;
      animation-duration: 1s;
      -webkit-animation-duration: 1s;
      visibility: visible;
  }

  .jumbotron img {
    height: 400px;
    margin: 280px auto;
  }

  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  @media screen and (max-width: 1024px) {
    .col-sm-4 {
      text-align: center;
      margin: 25px 0;
    }
    .btn-lg {
        width: 100%;
        margin-bottom: 35px;
    }

    .navbar-brand img {
        display: none;
    }
  }
  @media screen and (max-width: 480px) {
    .logo {
        font-size: 150px;
    }

    .jumbotron img {
        display: none;
    }
  }
